ufoai(6)

NAME
ufoai - UFO: Alien Invasion client

SYNOPSIS

ufoai [+<internal command> option value] ...

DESCRIPTION
ufoai is the client for the strategy game UFO: Alien Invasion.

OPTIONS

-h, --help
    Display this help

-q, --quiet
    Disable console output

+<internal command>
    Options passed by "+<internal command>" are the same as the in-game console understands. For the in-game console press SHIFT+ESC. Use the in-game cvarlist to get a list of all available options for the game.

  Internal commands

snd_init
    Set this to 0 to start without sound.

vid_fullscreen
    Set this to 1 to start in fullscreen mode.

FILES
All data files are part of a pk3 file in /usr/share/games/ufoai/base/. You can extract them (pk3 files are just zip files) and place them in the home directory of the user running the game. Use the path ~/.ufoai/<VERSION>/base/ to place these files. The files that are not located in the pk3 files have a higher priority than the files that are stored in the pk3 files. So you are able to replace any file you want like this. You can also add new maps and other game content to the base/ directory in your users home directory to be able to use new game content.

~/.ufoai/<VERSION>/base/config.cfg
    Game configuration.

keys.cfg
    Game key bindings.

EXAMPLES

ufoai +snd_init 0 +vid_fullscreen 1
    Start ufoai without sound and in fullscreen mode.

SEE ALSO

ufoai-server(6)